@charset "UTF-8";
/*===*/



/* ––––––––––––––––––––––––––––––––––––––––––––––––––

　　フォント

–––––––––––––––––––––––––––––––––––––––––––––––––– */

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');


.min{font-family: 'Noto Serif JP', serif;}




/* ––––––––––––––––––––––––––––––––––––––––––––––––––

　　基本

–––––––––––––––––––––––––––––––––––––––––––––––––– */

html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,div,dl,dt,dd,table{
	margin:0;
	padding:0;}
	
body{
	font-family:'Meiryo','メイリオ',"ＭＳ Ｐゴシック",'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3';
	font-size:85%;
	line-height: 140%;
	color:#666;}
	
img{ border:none;}



#ie6note{ display:none;}
#menu-icon{ display:none;}



.tab-note{ 
  text-align:center; 
  color:#FFF; 
  font-size:18px;
  padding-bottom:30px;
  letter-spacing:3px;
  font-weight: bold;
  }


.min-mds{
	font-family: 'Noto Serif JP', serif;
	font-size:35px;
	color:#009486;
	font-weight:normal;
	line-height:140%;
	letter-spacing:3px;
	margin-bottom:20px;
	}





/*グローバルメニュー
----------------------------------------------------*/
.tabcons {display: none;}




/*基本ロールオーバー
----------------------------------------------------*/
a {text-decoration:none; outline:none;}
a:link {color:#3399FF;}
a:visited {color:#3399FF;}
a:hover {color:#33CCFF;}
a:active {color:#33CCFF;}


/*スプライト
----------------------------------------------------*/

#foot-flist ul li a,
#hos1-nyuin #sodan,
#hos1-nyuin #m4,
#f-group2 li,
#f-group1 li,
#mainnav li#mnav0{ 
 text-indent:100%;
 white-space:nowrap;
 overflow:hidden;}





/* ==================================================================
	基本ブロック
================================================================== */

#wrap {}

.cons{
	width: 980px;
	margin: 0 auto;}
	
	
.soon{ text-align:center;}


/*ヘッダー関係
----------------------------------------------------*/



#h1-wp{ padding-top:29px;}


#gnav-box{ margin-top:-69px;}

#gnav-hd{
	width:980px;
	margin:0 auto;}


/*グローバルメニュー
----------------------------------------------------*/


#gnav{
	width:632px;
	height:100px;
	margin:0 0 0  auto;
	background:url(../_img/gnav-bk.png) no-repeat  left top;}


#gnav li{ 
  width:158px;
  height:100px;
  float:left;}


#gnav li a{
  width:158px;
  height:100px;
  display:block;}
  
  
#gnav li#nav1 a {background:url(../_img/gnav1_on.png) no-repeat left top;}
#gnav li#nav2 a {background:url(../_img/gnav2_on.png) no-repeat left top;}
#gnav li#nav3 a {background:url(../_img/gnav3_on.png) no-repeat left top;}
#gnav li#nav4 a {background:url(../_img/gnav4_on.png) no-repeat left top;}
  
  
  
  
  
  
  


.tabcons{
	background:url(../_img/nav-icon/open-bk.png) repeat-x bottom #3F3A40;
	padding:30px 0 45px 0;}


.tabcons ul{
	width:980px;
	margin:0 auto;
	text-align:center;}

.tabcons ul li{
	display:inline;}
	
.tabcons ul li img{
	margin:0 20px;}



#tab2 ul li img{
	margin:0 10px;}




/*ビジュアル　中ページ用
----------------------------------------------------*/

#vis-wrap{ position:relative; height:400px;}

#visbox{  max-height:400px; overflow:hidden;}
#vis img { width:100%;  min-width:1280px;}


#vis-wrap .cons{
	width:980px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-490px;}


#vis-wrap #vis-inner{
	width:980px;
	height:400px;
	position:relative;}

#vis-wrap #vis-logo{
	position:absolute;
	right:0;
	top:150px;}


.hos3 #vis-wrap #vis-logo.new{
    width: 380px;
    top:100px;
}

.hos3 #vis-wrap #vis-logo.new img{ width:100%; height: auto;}




#hos3-top #vis-wrap #vis-logo.new{
    top:45% !important;
}








/*ビジュアル　トップ用
----------------------------------------------------*/

.m-top #vis-wrap{ position:relative; height:570px;}

.m-top #visbox{  max-height:570px; overflow:hidden;}
.m-top #main-slider img { width:100%;  min-width:1280px;}


.m-top #vis-wrap .cons{
	width:980px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-490px;}


.m-top #vis-wrap #vis-inner{
	width:980px;
	height:570px;
	position:relative;}

.m-top #vis-wrap #vis-logo{
	position:absolute;
	left:50%;
	top:50%;
	margin:-80px 0 0 -214px;
	z-index:99;}





/*メインメニュー
----------------------------------------------------*/




nav{
	background:url(../_img/mnav-bk.png) left top;
	position:absolute;
	bottom:0;
	width:100%;
	z-index:99;}


#mainnav{ width:980px; margin:0 auto;}

#mainnav li{ width:134px; float:left;}

#mainnav li a{
	display:block;
	width:134px;
	padding:30px 0 30px 0;
	line-height:100%;
	text-align:center;}

#mainnav li a:hover{background:url(../_img/snav-bk.png);}


#mainnav li#mnav0{width:40px; background: url(../_img/icon-home.png) no-repeat center center;}
#mainnav li#mnav0 a{width:40px;}


#mainnav a:link {color:#FFFFFF;}
#mainnav a:visited {color:#FFFFFF;}
#mainnav a:hover {color:#FFFFFF;}
#mainnav a:active {color:#FFFFFF;}



/*サブメニュー
----------------------------------------------------*/

#subnav-wp{ background-color:#CDE06B; padding:20px 0;}

#subnav{
	width:980px;
	margin:0 auto;
	letter-spacing:3px;
	text-align:center;}

#subnav li{ display:inline;}

#subnav li a{
	background: url(../_img/icon-arrow-w.png) no-repeat left center;
	padding-left:12px;
	margin-right:1em;
	line-height:100%;}
	
	
#subnav a:link {color:#333333;}
#subnav a:visited {color:#333333;}
#subnav a:hover {color:#006027; background: url(../_img/icon-arrow.png) no-repeat left center; }
#subnav a:active {color:#006027;}


/*サブメニュー
----------------------------------------------------*/

#subnav-none{ background-color:#CDE06B; height:10px;}




/*サブメニュー 左寄り（中央病院の診療案内）
----------------------------------------------------*/


#subnav.left-fit{
	width:980px;
	margin:0 auto;
	letter-spacing:3px;
	text-align:left;}

#subnav.left-fit li{ 
    display:inline;
    white-space: nowrap;
    line-height: 220%
}

#subnav.left-fit li a{
	background: url(../_img/icon-arrow-w.png) no-repeat left center;
	padding-left:12px;
	margin-right:1em;
	line-height:100%;}







/*本文部分
----------------------------------------------------*/

#con-title{ padding:60px 0; }

#c-title{
	background:url(../_img/line-sha.png) repeat-x left bottom;
	padding-bottom:10px;
	display:inline-block;
    margin-bottom:20px;}



#con-main{ padding:100px 0 100px 0; line-height:220%;}


/*バナー関連
----------------------------------------------------*/


#hosban-wp{
	overflow:hidden;
	height:330px;}

#hosbanbox1,
#hosbanbox2{ 
  width:50%;
  max-height:330px;
  overflow:hidden;
  float:left;
  position:relative;
  height:330px;}

.hosban img { width:100%;  min-width:777px;}

#hosbanbox1 .icon,
#hosbanbox2 .icon{
	position:absolute;
	top:50%;
	left:50%;
	margin:-84px 0 0 -84px;}



#bn-rec{
	background:#CDE06B;
	text-align:center;
	padding:30px 0;}






/*フッター　グループ
----------------------------------------------------*/


#f-group1{
	background:#F7F7F5;
	padding:50px 0;
	clear:both;}

#f-group1 #gp-m{
	text-align:center;
	margin-bottom:50px;}


#f-group1 ul{
	height:184px;}

#f-group1 ul li{
	width:196px;
	height:184px;
	float:left;}

#f-group1 ul li a{
	display:block;
	width:196px;
	height:184px;}


#f-group1 ul li#gp1 a{ background: url(../_img/gp1.png) no-repeat left top;}	
#f-group1 ul li#gp2 a{ background: url(../_img/gp2.png) no-repeat left top;}	
#f-group1 ul li#gp3 a{ background: url(../_img/gp3.png) no-repeat left top;}	
#f-group1 ul li#gp4 a{ background: url(../_img/gp4.png) no-repeat left top;}	
#f-group1 ul li#gp5 a{ background: url(../_img/gp5.png) no-repeat left top;}	

#f-group1 ul li#gp1 a:hover{ background: url(../_img/gp1-on.png) no-repeat left top;}	
#f-group1 ul li#gp2 a:hover{ background: url(../_img/gp2-on.png) no-repeat left top;}	
#f-group1 ul li#gp3 a:hover{ background: url(../_img/gp3-on.png) no-repeat left top;}	
#f-group1 ul li#gp4 a:hover{ background: url(../_img/gp4-on.png) no-repeat left top;}	
#f-group1 ul li#gp5 a:hover{ background: url(../_img/gp5-on.png) no-repeat left top;}	

#f-group1 ul li#gp2.new a{ background: url(../_img/gp2gairai.png) no-repeat left top;}
#f-group1 ul li#gp2.new a:hover{ background: url(../_img/gp2gairai-on.png) no-repeat left top;}	


#f-group2{
	background:#F7F7F5;
	border-top:2px solid #FFF;
	height:140px;}

#f-group2 ul li{
	width:326px;
	height:140px;
	float:left;}

#f-group2 ul li a{
	display:block;
	width:326px;
	height:140px;}
	
	
#f-group2 ul li#gp6{ background: url(../_img/gp6.png) no-repeat left top;}	
#f-group2 ul li#gp7{ background: url(../_img/gp7.png) no-repeat left top;}	
#f-group2 ul li#gp8{ background: url(../_img/gp8.png) no-repeat left top;}	
	
	
#f-group2 ul li#gp6 a:hover{ background: url(../_img/gp6-on.png) no-repeat left top;}	
#f-group2 ul li#gp7 a:hover{ background: url(../_img/gp7-on.png) no-repeat left top;}	
#f-group2 ul li#gp8 a:hover{ background: url(../_img/gp8-on.png) no-repeat left top;}		
	



/*フッタの上
----------------------------------------------------*/

#end-info-wp{
	border-top:1px solid #DDDDDD;
	padding:40px 0 60px 0;}


dl#end-info{
	overflow:hidden;
	background: url(../_img/endinfo-bk.gif)  repeat-y left  top;}

#end-info .cons{
	overflow:hidden;}

#end-info dt{
	background:#FFF;
	padding-bottom:35px;}

#end-info dd{
	width:271px;
	float:left;
	padding:35px 28px 0 28px;
	line-height:160%;}



#end-info dd#n1{ background:url(../_img/fnfo-m1.gif) no-repeat 28px top;}
#end-info dd#n2{ background:url(../_img/fnfo-m2.gif) no-repeat 28px top;}
#end-info dd#n3{ background:url(../_img/fnfo-m3.gif) no-repeat 28px top;}


/*介護用*/
.g-kaigo #end-info dd#n2{ background:url(../kaigo/day/img/fnfo-m-time.gif) no-repeat 28px top;}

/*リハビリ用*/
.g-reha #end-info dd#n2{ background:url(../kaigo/day/img/fnfo-m-time.gif) no-repeat 28px top;}

/*法人用*/
.g-corp #end-info dd#n2{ background:url(../corp/img/fnfo-m2.gif) no-repeat 28px top;}



#end-info dd#n2 table{
	width:271px;}

#end-info dd#n2 table th{
	font-weight:normal;
	text-align: left;
	vertical-align:top;
	white-space:nowrap;
	padding-right:10px;}


#end-info dd#n3{
	width:270px;}

#end-info #n1 .bt{ text-align:center; padding-top:15px;}
#end-info #n3 .bt{ text-align:center; padding-top:0px;}

.end-info-tel {
font-family: Montserrat;
	font-weight: 400;
	font-size:25px;
	letter-spacing:3px;
	line-height:130% !important;
}



#news-end-selector{ margin-top:20px;}


/*フッター
----------------------------------------------------*/
footer{
	padding:45px 0 70px 0;
	clear:both;}

footer .cons{
	text-align:right;
	background:url(../_img/foot-logo.png) no-repeat left top;}

footer #fmenu{ 
  font-size:0.9em;
  letter-spacing:3px;
  margin-bottom:5px;}

footer #fmenu li{
	display:inline;}


#copyright{ 
 font-size:0.85em; 
 letter-spacing:2px;
 color:#666;}








/*ページ送り
----------------------------------------------------*/

ul.pageNav01 {
	/*margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;*/
	color:#E50059;}

ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;}

ul.pageNav01 li span,
ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	vertical-align: middle;}

ul.pageNav01 li a:hover {
	background: #FDEFF5;
	border-color:#E50059;
	color:#E50059;
}






/*アーカイブメニュー*/
#arc-box{
	padding-top:70px;}

#arc-nav{
	padding-top:15px;}


#arc-nav li{
	 display:inline;
	 margin-right:20px;}

#arc-nav li a{
	background:url(../_img/icon-arc.png) no-repeat left center;
	padding-left:13px;}





.ph3list-wp{ width:100%; overflow:hidden;}

.ph3list{ width:1100px; overflow:hidden;}

.ph3list li{ 
  width:316px;
  float:left;
  margin:0 16px 16px 0;}



/*汎用クラス
----------------------------------------------------*/

.mincho{
	font-family:
   "ヒラギノ明朝 ProN W3",
   "HiraMinProN-W3",
   "HG明朝E",
   "ＭＳ Ｐ明朝",
   "MS PMincho",
   "MS 明朝",
   serif;}



.pagebreak{ page-break-after:always;}

.texout{
  text-indent:-9999px;
  font-size:9px;
  line-height:9px;}
  
.clear-hr{
  clear:both;
  visibility:hidden;
  height:0;
  margin:0;
  border:none;}
  
.clear{ clear:both;}


.sprite{ 
 text-indent:100%;
 white-space:nowrap;
 overflow:hidden;}



.sp-t05{ margin-top:05px;}
.sp-t10{ margin-top:10px;}
.sp-t15{ margin-top:15px;}
.sp-t20{ margin-top:20px;}
.sp-t25{ margin-top:25px;}
.sp-t30{ margin-top:30px;}
.sp-t35{ margin-top:35px;}
.sp-t40{ margin-top:40px;}
.sp-t45{ margin-top:45px;}
.sp-t50{ margin-top:50px;}
.sp-t55{ margin-top:55px;}
.sp-t60{ margin-top:60px;}
.sp-t65{ margin-top:65px;}
.sp-t70{ margin-top:70px;}
.sp-t75{ margin-top:75px;}
.sp-t80{ margin-top:80px;}
.sp-t90{ margin-top:90px;}
.sp-t100{ margin-top:100px;}
.sp-t110{ margin-top:110px;}
.sp-t120{ margin-top:120px;}
.sp-t130{ margin-top:130px;}
.sp-t140{ margin-top:140px;}
.sp-t150{ margin-top:150px;}

.sp-b05{ margin-bottom:05px;}
.sp-b10{ margin-bottom:10px;}
.sp-b15{ margin-bottom:15px;}
.sp-b20{ margin-bottom:20px;}
.sp-b25{ margin-bottom:25px;}
.sp-b30{ margin-bottom:30px;}
.sp-b35{ margin-bottom:35px;}
.sp-b40{ margin-bottom:40px;}
.sp-b45{ margin-bottom:45px;}
.sp-b50{ margin-bottom:50px;}
.sp-b55{ margin-bottom:55px;}
.sp-b60{ margin-bottom:60px;}
.sp-b65{ margin-bottom:65px;}
.sp-b70{ margin-bottom:70px;}
.sp-b75{ margin-bottom:75px;}
.sp-b80{ margin-bottom:80px;}
.sp-b90{ margin-bottom:90px;}
.sp-b100{ margin-bottom:100px;}
.sp-b110{ margin-bottom:110px;}
.sp-b120{ margin-bottom:120px;}
.sp-b130{ margin-bottom:130px;}
.sp-b140{ margin-bottom:140px;}
.sp-b150{ margin-bottom:150px;}

.sp-r10{ margin-right:10px;}

.sp-l10{ margin-left:10px;}

.tex-center{ text-align:center;}
.tex-right{ text-align:right;}

.red{ color:#FF0000;}
.tex-sub{ font-size:0.85em; line-height:180%;}
.tex-midashi{ font-size:1.5em; color:#333; letter-spacing:3px; margin-bottom:10px;}
.tex075{ font-size:0.75em; color:#666666;}
.tex135{ font-size:1.35em;}
.tex125{ font-size:1.25em;}
.tex115{ font-size:1.15em;}
.img-left{ 
  float:left;
  padding:10px 20px 20px 0;}


.img-right{
  float:right;
  padding:10px 0 20px 20px;}

.red{ color:#F30;}
.blue{ color:#0583B8;}


.hvr-c a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.box580{ width:550px !important; overflow:hidden;}